<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01 Transitional//EN" "http://www.w3.org/TR/html4/loose.dtd">
<html lang="en">
<head>
<meta http-equiv="content-type" content="text/html; charset=UTF-8">
<meta name="description" content="Play MAME on your TV Arcade Monitor or Fixed Frequency Monitor">
<meta name="keywords" content="advancemame advancemenu advancecd advanceboot makebootfat advance advmame advcd advmenu advcomp mame mess linux scale2x arcade retrogame tv monitor control play coinop cabinet retrogaming">
<meta name="author" content="Andrea Mazzoleni">
<meta name="viewport" content="width=device-width, initial-scale=1.0">
<link rel="stylesheet" type="text/css" href="style.css">
<title>Advance Projects</title>

<!-- Google Analytics 4 -->
<!-- Google tag (gtag.js) -->
<script async src="https://www.googletagmanager.com/gtag/js?id=G-JE7ZVT424T"></script>
<script>
  window.dataLayer = window.dataLayer || [];
  function gtag(){dataLayer.push(arguments);}
  gtag('js', new Date());

  gtag('config', 'G-JE7ZVT424T');
</script>

<!-- Google Universal Analytics -->
<script type="text/javascript">

  var _gaq = _gaq || [];
  _gaq.push(['_setAccount', 'UA-21967501-3']);
  _gaq.push(['_trackPageview']);

  (function() {
    var ga = document.createElement('script'); ga.type = 'text/javascript'; ga.async = true;
    ga.src = ('https:' == document.location.protocol ? 'https://ssl' : 'http://www') + '.google-analytics.com/ga.js';
    var s = document.getElementsByTagName('script')[0]; s.parentNode.insertBefore(ga, s);
  })();

</script>
</head>
<body>
<div id="header">
<img src="index.jpg" width="1200" height="150" alt="Title">
</div>
<div id="menu">
<a href="/">About</a>
<a href="download">Download</a>
<a href="doc">Documentation</a>
<a href="support">Support</a>
<a href="forum">Forum</a>
<a href="history">History</a>
<a href="cost">Cost</a>
<a href="video-link">Video</a>
<a href="authors">Authors</a>
</div>
<div id="main">


<p>
The whole documentation of the <span class="bold">Advance Projects</span>.
</p>

<p>
All these files are also included in the downloadable archives
if you prefere to read them offline.
</p>

<h1>AdvanceMAME/MESS</h1>

<table>
<tr><td>
<a href="doc-faq">faq.txt</a>
</td><td>
FAQ
</td></tr><tr><td>
<a href="doc-install">install.txt</a>
</td><td>
Installation and first time use instructions
</td></tr><tr><td>
<a href="doc-cardlinx">cardlinx.txt</a>
</td><td>
Supported GNU/Linux video cards
</td></tr><tr><td>
<a href="doc-carddos">carddos.txt</a>
</td><td>
Supported DOS video cards
</td></tr><tr><td>
<a href="doc-cardwin">cardwin.txt</a>
</td><td>
Supported Windows video cards
</td></tr><tr><td>
<a href="doc-advmame">advmame.txt</a>
</td><td>
Emulator use and configuration
</td></tr><tr><td>
<a href="doc-advdev">advdev.txt</a>
</td><td>
Drivers configuration for video, audio, joystick, keyboard and mouse
</td></tr><tr><td>
<a href="doc-advcfg">advcfg.txt</a>
</td><td>
Automatic video configuration utility
</td></tr><tr><td>
<a href="doc-advv">advv.txt</a>
</td><td>
Manual video configuration utility
</td></tr><tr><td>
<a href="doc-advj">advj.txt</a>
</td><td>
Joystick tester
</td></tr><tr><td>
<a href="doc-advk">advk.txt</a>
</td><td>
Keyboard tester
</td></tr><tr><td>
<a href="doc-advm">advm.txt</a>
</td><td>
Mouse tester
</td></tr><tr><td>
<a href="doc-advs">advs.txt</a>
</td><td>
Sound tester
</td></tr><tr><td>
<a href="doc-script">script.txt</a>
</td><td>
Scripts
</td></tr><tr><td>
<a href="doc-build">build.txt</a>
</td><td>
Build process for AdvanceMAME/MESS
</td></tr>
</table>

<h1>AdvanceMENU</h1>

<table>
<tr><td>
<a href="doc-advmenu">advmenu.txt</a>
</td><td>
Frontend
</td></tr>
</table>

<!--

<h1>AdvanceCD</h1>

<table>
<tr><td>
<a href="doc-advcd">advcd.txt</a>
</td><td>
Arcade LiveCD
</td></tr><tr><td>
<a href="doc-cardcd">cardcd.txt</a>
</td><td>
Supported AdvanceCD/Linux video cards
</td></tr><tr><td>
<a href="doc-audiocd">audiocd.txt</a>
</td><td>
Supported AdvanceCD/Linux audio cards
</td></tr><tr><td>
<a href="doc-buildcd">buildcd.txt</a>
</td><td>
Build process for AdvanceCD/Linux
</td></tr><tr><td>
<a href="doc-makebootfat">makebootfat.txt</a>
</td><td>
Utility to make bootable USB/Fixed disk for AdvanceCD.
</td></tr>
</table>

<h1>AdvanceBOOT</h1>

<table>
<a href="doc-makebootfat">makebootfat.txt</a>
</td><td>
Utility to make bootable USB/Fixed disk for AdvanceCD.
</td></tr>
</table>

-->

<h1>AdvanceSCAN</h1>

<table>
<tr><td>
<a href="doc-advscan">advscan.txt</a>
</td><td>
Rom manager utility
</td></tr><tr><td>
<a href="doc-advdiff">advdiff.txt</a>
</td><td>
Rom set diff utility
</td></tr>
</table>

<h1>AdvanceCOMP</h1>

<table>
<tr><td>
<a href="doc-advzip">advzip.txt</a>
</td><td>
ZIP recompression utility
</td></tr><tr><td>
<a href="doc-advpng">advpng.txt</a>
</td><td>
PNG recompression utility
</td></tr><tr><td>
<a href="doc-advmng">advmng.txt</a>
</td><td>
MNG recompression utility
</td></tr><tr><td>
<a href="doc-advdef">advdef.txt</a>
</td><td>
MNG, PNG, GZ optimization utility
</td></tr>
</table>

<!--

<h1>AdvanceCAB</h1>

<table>
<tr><td>
<a href="doc-vbe">vbe.txt</a>
</td><td>
VBE utility for DOS
</td></tr><tr><td>
<a href="doc-vbe32">vbe32.txt</a>
</td><td>
VBE32 utility for DOS
</td></tr><tr><td>
<a href="doc-vga">vga.txt</a>
</td><td>
VGA utility for DOS
</td></tr><tr><td>
<a href="doc-video">video.txt</a>
</td><td>
Video control utility for DOS
</td></tr><tr><td>
<a href="doc-videow">videow.txt</a>
</td><td>
Video control utility for Windows
</td></tr><tr><td>
<a href="doc-svgawin">svgawin.txt</a>
</td><td>
SVGAWIN video driver for Windows
</td></tr><tr><td>
<a href="doc-off">off.txt</a>
</td><td>
Shutdown utility for DOS
</td></tr><tr><td>
<a href="doc-portio">portio.txt</a>
</td><td>
Port Input/Output utility for DOS
</td></tr>
</table>

-->

</div>

<div id="footer">

<div class="column">
<span class="bold">Donate with</span>
<br>
<a href="https://www.paypal.com/cgi-bin/webscr?cmd=_donations&business=amadvance%40gmail%2ecom&lc=US&item_name=AdvanceMAME&no_note=0&currency_code=USD&bn=PP%2dDonationsBF%3abtn_donateCC_LG%2egif%3aNonHostedGuest"><img src="paypal.png" width="160" height="60" alt="PayPal"></a>
</div>

<div class="column">
<span class="bold">Find other resources at</span>
<br>
<a href="https://github.com/amadvance/advancemame/"><img src="github.png" width="160" height="60" alt="GitHub"></a>
<a href="http://sourceforge.net/projects/advancemame/"><img src="sourceforge.png" width="115" height="60" alt="SourceForge"></a>
</div>

</div>
</body>
</html>


